﻿  .index_container
  {
    width:100%;
  }
  .main_cat
 {
    font-size:17px;
    color:Red;
    font-weight:bold;
    font-family:Arial;    
 }  
  
 .outer_loop
 {
    list-style:none;
    font-size:13px;
    color:#000000;
 }
 
 .outer_loop a 
 {
    text-decoration:none;    
 }
 
 .outer_loop a:hover
 {
    text-decoration:underline;
    color:#af090b;
 }
 
 .outer_loop li
 {
    margin-top:10px;
 }
 
 /*contraol the img of the inner li items*/
 .inner_li li
 {
     list-style-image:url(/includes/images/arrow.gif)   ;
 }
  .inner_li
 {
     margin-right:30px;
     padding:0;
 } 


.title
{
    font-weight:bold;
    color:#af090b;
    font-size:20px;
    font-family:Arial;    
}

.sub_title
{
    font-weight:bold;
    color:#000000;
    font-size:15px;
    font-family:Arial;    
    margin-top:20px;
    margin-bottom:20px;

}


.sub_title_red
{
    font-weight:bold;
    color:#af090b;
    font-size:14px;
    font-family:Arial;    
    margin-top:20px;
    margin-bottom:20px;
    text-decoration:none

}
 

.txt_box_search  
{
    width:264px; 
    height:42px; 
    border: 0px solid ;
    font-family: Arial; 
    font-size: 15px; 
    background:transparent; 
    background-repeat:no-repeat; 
    padding-right:20px;
    padding-top: 5px;
}

.index_logo
 {
    width:160px; 
    height:96px;
    margin-left:5px;
    margin-top:20px;
    border:0;
 }